Bug 486807 - Moving salutation to the top of page during MailMerge doesn't work
Moving salutation to the top of page during MailMerge doesn't work
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-22 01:46 EST by Eli Wapniarski
Modified: 2009-03-19 09:12 EDT (History)
2 users (show)

See Also:
Fixed In Version: 3.0.1-15.3.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-16 15:39:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 99526 None None None Never

  None (edit)
Description Eli Wapniarski 2009-02-22 01:46:03 EST
When creating a salutation and then mailmering to an HTML document. The salution does not get placed at the top of the document. Also, some garbage also gets placed into the salution.

Phew... That should be that for now. And thank you for any consideration of the issues that are of concern.
Comment 1 Caolan McNamara 2009-02-23 05:18:48 EST
Hmm, I see that the salutation position defaults to the centre of the doc, and can be moved during the wizard. But moving it all the way to the top doesn't always work to make it stick to the top.
Comment 2 Eli Wapniarski 2009-02-23 05:31:30 EST
Yep...
Comment 3 Caolan McNamara 2009-02-23 07:03:59 EST
Patch submitted upstream and checked into rawhide + F-10. Will be in >=
3.0.1-15.3 for F-10 if there is another update for F-10
Comment 4 Eli Wapniarski 2009-02-23 07:08:54 EST
Thanks for that.
Comment 5 Fedora Update System 2009-03-10 10:13:38 EDT
openoffice.org-3.0.1-15.3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/openoffice.org-3.0.1-15.3.fc10
Comment 6 Fedora Update System 2009-03-11 13:55:49 EDT
openoffice.org-3.0.1-15.3.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openoffice.org'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-2568
Comment 7 Fedora Update System 2009-03-16 15:38:43 EDT
openoffice.org-3.0.1-15.3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Eli Wapniarski 2009-03-17 02:37:28 EDT
No Joy...

While the salutation certainly moves in the "Preview Pane". The salutation remains in the middle of the actual document produced.
Comment 9 Caolan McNamara 2009-03-19 09:12:09 EDT
Looks good for me in openoffice.org-3.0.1-15.3.fc10 though I say the problem of #8 in an earlier version

Note You need to log in before you can comment on or make changes to this bug.